Bug 421411 - "cupsctl --remote-any" doesn't stick
"cupsctl --remote-any" doesn't stick
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-12-12 08:36 EST by Tim Waugh
Modified: 2008-01-27 02:18 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3.5-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-27 02:18:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CUPS Bugs and Features 2650 None None None Never

  None (edit)
Description Tim Waugh 2007-12-12 08:36:44 EST
Description of problem:
The "remote-any" setting doesn't stick.

Version-Release number of selected component (if applicable):
cups-1.3.4-4.fc8

How reproducible:
100%

Steps to Reproduce:
1.cupsctl | grep remote_any
2.cupsctl --remote-any
3.cupsctl | grep remote_any
  
Actual results:
_remote_any=0
_remote_any=0

Expected results:
_remote_any=0
_remote_any=1
Comment 1 Tim Waugh 2008-01-03 11:47:37 EST
Reported upstream.
Comment 2 Tim Waugh 2008-01-09 06:51:36 EST
Should be fixed upstream now.
Comment 3 Fedora Update System 2008-01-22 10:31:18 EST
cups-1.3.5-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cups'
Comment 4 Tim Waugh 2008-01-23 07:58:09 EST
Fix confirmed.
Comment 5 Fedora Update System 2008-01-27 02:18:28 EST
cups-1.3.5-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.